/* general */
body {background-color:#000;color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:14px;margin:25px 0px;padding:0px;text-align:center;}
h2,h3 {font-family:Arial, Helvetica, sans-serif}
h2 {font-size:18px;}
h3 {font-size:14px; margin:0; padding:0 0 2px 0;color: #cc9;}
a {text-decoration: none;color: #6cf;}
a:hover  {text-decoration: underline;}
a img {border:none;}

/* main layout */
div#main {margin:0px auto;text-align:left;border:1px solid #fff;width:750px;}
div#header {width:750px;margin:0px auto; text-align:center;}
div.std {padding:15px;}
div#rg {margin-top:10px;}

/* home */
div#col1 { width:460px; margin:15px 0 0; padding:0 15px; border-right:1px solid #666; }
div#col2 {width:250px;font-size:11px;float:right;margin:15px 0 0 0;padding:0;}
div#banners {margin:10px auto;text-align:center;width:620px;font-size:11px;}
div#banners img {border:1px solid #fff;padding:0px;margin:2px;}
div.banners {width:198px;margin:0px auto;}
div#bannermiddle {}
div#downloads {border-top:1px solid #666;}
div#reverbnation { text-align: center; margin-right: 0; margin-left: 0; padding-top: 5px; padding-bottom: 5px; border-top: 1px solid #666; }
div#lall100 {float:left; margin:0 10px 10px 0}
div#paddy {width:245px;margin:25px auto 0;border:1px solid #c60;}
body#home div#presspull {font-size:14px;border:none; background-color:inherit; padding:10px 10px 5px; text-align:center;}
#presspull2 {
	background-color: #333333;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 10px;
}
div#nextgig {text-align:center;}
div#nextgig img {border:1px solid #fff;margin:10px 0;}
div#quote {padding:10px; border:1px solid #FFF; margin: 20px 0;}
.irr {text-align:center;margin:10px;}
img#irr {border:none;}
.fleft {float:left;width:200px;margin-right:20px;padding-top:5px;}
.fright {float:right;width:200px;padding-top:12px;}
.call {clear:both;}
.call2 {clear:both;border-bottom:1px solid #404040; margin:15px 0;}
div#brigid, div#revuepress, .songs, .news {border-bottom:1px solid #666;margin-bottom:4px;}
div.msl {padding-bottom:5px;}
div.songs h3 {margin:0;padding:0;}
.news {margin:0;padding:10px 0;}
.news p {margin:5px 0 10px 0;padding:0;}
.news h2 {margin:0;padding:0;}
.payloadz {margin-bottom:10px;}
.cap {font-size:10px;}

/* nav */
div.nav {font-size:13px;font-weight:bold;}
div.nav {margin:10px 0 2px 0;text-align:center;}
div.nav ul	{list-style: none;padding:0px;margin:8px 0;} 
div.nav li	{font-family: helvetica, sans-serif;display:inline;list-style:none;padding:5px 7px;}
div.nav a {color:#fff;text-decoration: none;border:1px solid #000;padding:1px;border-bottom:1px dotted;}
div.nav a:hover {border:1px solid #FF6600;}

/* gigs */
div#gigs {text-align:left;}
div#gigs ul {list-style-type: none; margin:0;padding:0;}
div#gigs li {margin:0; padding:0 0 10px 0;}

/* press */
div#clips ul{list-style-type: none; margin:0;padding:0;}
div#clips li {margin:0; padding:0 0 15px 0;}
body#press div#presspull {font-size:16px;border:1px solid #fff; background-color:#333; padding:10px; margin-bottom:15px;text-align:center;}
.pub {color:#cc9;;font-weight:bold;}

/* bio */
div.biopics		{border:1px solid #fff; width:150px;float:left;margin:0 10px 10px 0;}
div.biopics2	{border:1px solid #fff; width:150px;float:right;margin:0 0 10px 10px;}

/* contact */
div#soldout	{width:225px; margin:0 10px 10px 0;float:left;}

/* photos */
div#photos img {border:1px solid #fff;padding:0px;margin:2px;}

/* news */
div#news h2 {color:#ffc;}

/* mlist thank you */
div#thanks {margin:20px 100px;border:1px solid #fff;background-color:#333;text-align:center;}

/* store */
div#store {margin:20px 0 10px 25px;}
div#store ol {margin:10px 0 0 0;padding:0;}
div#store li {margin:2px 0;padding:0;font-size:12px;}
div#loser, div#chaser, div#neverfear {width:210px;float:left;text-align:left;}
div#loser, div#chaser {margin-right:5px;}
div#mailorder {margin:10px 40px;}
div.clear {clear:both;}
div.buyit {width:145px;text-align:center;border:1px solid #666;background-color:#990000;color:fff;margin-left:2px;font-size:12px;}
a.buyit {color:#fff;}

/* revue */
ul#singL {float:left;width:200px;margin:0 0 20px 20px;padding:0;}
p#press {clear:both;}

/* classes */
.opix {border:1px solid #fff;padding:0px;margin:2px;}
.opix2 {
	border:1px solid #fff;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.newsdetail {border-bottom:1px solid #fff;margin:5px 0;}
.hr {border-top:1px solid #fff;padding:0px;margin:10px 0;clear:both;}
.dateheader { color: #317541; font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
.textwrapright {
	padding-right: 6px;
	padding-bottom: 6px;
}
.h2pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 16px;
}
.album {
	width:210px;
	float:left;
	text-align:left;
	clear: left;
}
.emailSignUp {
	margin:0;
	height: 120px;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
}
.logoImgPaddingRight {
	padding-right: 20px;
}